{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "Ukrainian drone strike on a college dorm in Russian‑occupied Starobilsk killed four and wounded at least 35, while Russian drones also hit residential areas in Kherson.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/05/22/ukraine-strike-on-starobilsk-dormitory-kills-four-in-occupied-luhansk/",
  "link": "http://www.africanews.com/2026/05/22/ukraine-strike-on-starobilsk-dormitory-kills-four-in-occupied-luhansk/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/76/89/14/143x81_cmsv2_dc3198a2-6f81-5ebe-aab9-f713a3c989ae-9768914.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/76/89/14/143x81_cmsv2_dc3198a2-6f81-5ebe-aab9-f713a3c989ae-9768914.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/44/72/52/02/ED_PYR_4472522_20260522131243.mp4",
  "pubDate": "Fri, 22 May 2026 13:32:15 +0000",
  "source_name": "africanews",
  "title": "Ukraine strike on Starobilsk dormitory kills four in occupied Luhansk",
  "xml": "<item><title>Ukraine strike on Starobilsk dormitory kills four in occupied Luhansk</title><link>http://www.africanews.com/2026/05/22/ukraine-strike-on-starobilsk-dormitory-kills-four-in-occupied-luhansk/</link><description>Ukrainian drone strike on a college dorm in Russian‑occupied Starobilsk killed four and wounded at least 35, while Russian drones also hit residential areas in Kherson.</description><pubDate>Fri, 22 May 2026 13:32:15 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/05/22/ukraine-strike-on-starobilsk-dormitory-kills-four-in-occupied-luhansk/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/76/91/12/640x360_cmsv2_144f6247-aa36-5aa9-b665-23d3b4756893-9769112.jpg?1779450606\" type=\"image/jpeg\" length=\"57568\" /><enclosure url=\"http://video.euronews.com/mp4/ED/44/72/52/02/ED_PYR_4472522_20260522131243.mp4\" type=\"video/mp4\" length=\"12239956\" /></item>"
}